:root {
  --h2-font-size: 4.5rem;
  --p-font-size: 1.313rem;
  --h2-line-height: 4.5rem;
  --p-line-height: 1.75rem;
  --lighter-font-weight: 300;
  --light-font-weight: 300;
  --bold-font-weight: 700;
}

body,
html {
  margin: 0;
  padding: 0;
  height: 100%;
  margin: 0;
  background-color: #f7f9f9;
  scroll-behavior: smooth;
}

/* Common CSS */
@media (max-width: 991px) {
  body::-webkit-scrollbar {
    display: none;
  }
}

#header #menu-burger {
  display: none;
}

@media (max-width: 991px) {
  #header {
    padding: 0.75rem 0;
  }

  #header .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  #header .row > div {
    width: fit-content;
  }

  #header #menu-burger {
    display: block;
  }

  #header #menu-vehicles,
  #header #menu-header {
    display: none;
  }
}

.parallax-bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 100%;
  position: relative;
}

.batterySwiper {
  width: 100%;
  height: 100vh;
}

/* @media (max-width: 991px) {
  .block .block-desc {
    padding-top: 5rem;
  }
} */

.block .block-desc .field-title {
  font-weight: 300;
  font-size: 2rem;
  line-height: 120%;
  text-align: center;
  letter-spacing: -0.04rem;
  color: var(--text-color);
  margin-bottom: 0.75rem;
}

@media (min-width: 768px) {
  .block .block-desc .field-title {
    font-size: 3rem;
  }
}

@media (min-width: 1200px) {
  .block .block-desc .field-title {
    font-weight: 300;
    font-size: 3rem;
    line-height: 150%;
    letter-spacing: -0.02em;
  }
}

@media (min-width: 1440px) {
  .block .block-desc .field-title {
    font-size: 4rem;
  }
}

.block .block-desc .field-desc {
  font-weight: 300;
  font-size: 1rem;
  line-height: 150%;
  letter-spacing: -0.02rem;
  color: var(--text-color);
}

@media (max-width: 991px) {
  .block .block-desc .field-desc {
    font-size: 0.875rem;
    font-weight: 400;
  }
}

.batterySwiper .swiper-slide {
  background-color: #ffffff;
  transition-duration: 300ms !important;
}

.swiper-scrollbar.swiper-scrollbar-vertical,
.swiper-vertical > .swiper-scrollbar {
  height: calc(100% - 90px);
  top: unset;
  bottom: 0;
}

.swiper-scrollbar-drag.dark {
  background: #ffffff;
}

@media (max-width: 991px) {
  .batterySwiper.swiper {
    overflow-y: scroll;
  }

  .swiper-wrapper.page-container {
    flex-direction: column;
  }

  /* .batterySwiper .swiper-slide {
height: initial;
} */
}

#main {
  padding: 0;
}

/* block-home */
.block-home .container {
  display: flex;
  justify-content: center;
}

.block-home .container .field-title {
  text-align: center;
  margin: 0 1rem;
  margin-top: 7.5rem;
  padding: 0 1.25rem;
}

@media (min-width: 768px) {
  .block-home .container .field-title {
    margin-top: 11rem;
  }
}

@media (min-width: 991px) {
  .block-home .container .field-title {
    margin: unset;
    padding: unset;
    margin-top: 8rem;
  }
}

@media (min-width: 1200px) {
  .block-home .container .field-title {
    margin-top: 8rem;
  }
}

.block-home .container h1,
.block-home .container h3 {
  font-size: 2.5rem;
  line-height: 120%;
  letter-spacing: -0.02em;
  font-weight: 200;
  color: #151515;
}

@media (min-width: 768px) {
  .block-home .field-title h1,
  .block-home .field-title h3 {
    font-size: 4rem;
  }
}

@media (min-width: 1200px) {
  .block-home .container h1,
  .block-home .container h3 {
    font-size: 3.5rem;
    letter-spacing: -0.04em;
    font-weight: 200;
    color: #151515;
  }
}

@media (min-width: 1440px) {
  .block-home .container h1,
  .block-home .container h3 {
    font-size: 4.5rem;
    letter-spacing: -0.04em;
    font-weight: 200;
    color: #151515;
  }
}

.block-home .background-image {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: absolute;
}

/* END BLOCK HOME */
/* Block-battery-Intro */
.block-battery-intro.swiper-slide {
  background-color: transparent;
}

.block-battery-intro .parallax-bg {
  background-color: #ffffff;
}

.block-battery-intro .container {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (min-width: 991px) {
  .block-battery-intro .field-title p {
    width: 61.125vw;
  }
}

.block-battery-intro .field-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 1rem;
}

.block-battery-intro .field-title h2 {
  font-size: 2rem;
  line-height: 120%;
  letter-spacing: -0.02em;
  font-weight: 300;
  color: #151515;
  text-align: center;
  margin-bottom: 1.5rem;
}

@media (min-width: 768px) {
  .block-battery-intro .field-title h2 {
    font-size: 3rem;
    white-space: nowrap;
  }
}

@media (min-width: 1200px) {
  .block-battery-intro .field-title h2 {
    font-size: 3rem;
    letter-spacing: -0.04em;
    font-weight: 200;
    color: #3c3c3c;
  }
}

@media (min-width: 1440px) {
  .block-battery-intro .field-title h2 {
    font-size: 4rem;
    line-height: 120%;
    letter-spacing: -0.04em;
    font-weight: 200;
    color: #3c3c3c;
    margin-bottom: 1.25rem;
  }
}

.block-battery-intro .field-title p {
  font-weight: 300;
  font-size: 1rem;
  line-height: 150%;
  text-align: center;
  letter-spacing: -0.02em;
  color: #3c3c3c;
  text-align: center;
}

/* END BLOCK BATTERY INTRO */
/* Block-benefit */
.block-battery-benefits.swiper-slide {
  background-color: transparent;
}

.block-battery-benefits1 .block-content,
.block-battery-benefits2 .block-content {
  display: flex;
  align-items: center;
  height: 100%;
}

/* .block-battery-benefits1.swiper-slide-prev .parallax-bg,
.block-battery-benefits2.swiper-slide-prev .parallax-bg {
transform: translateY(0) !important;
} */

.block-battery-benefits .field-title {
  z-index: 1;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

@media (min-width: 1200px) {
  .block-battery-benefits .field-title {
    margin-right: 11.25rem;
  }
}

@media (max-width: 991px) {
  .block-battery-benefits .field-title {
    justify-content: center;
  }
}

.block-battery-benefits1 .container,
.block-battery-benefits2 .container {
  height: 100%;
}

.block-battery-benefits1 .field-title h2 {
  font-size: 32px;
  font-weight: 300;
  line-height: 120%;
  letter-spacing: -0.02em;
  color: #ffffff;
  text-align: center;
}

@media (min-width: 768px) {
  .block-battery-benefits1 .field-title h2 {
    font-size: 3rem;
    font-weight: 200;
    text-align: left;
  }
}

@media (min-width: 992px) {
  .block-battery-benefits1 .field-title h2 {
    text-align: left;
  }
}

@media (min-width: 1200px) {
  .block-battery-benefits1 .field-title h2 {
    font-weight: 200;
    font-size: 3rem;
    line-height: 120%;
    letter-spacing: -0.04em;
    text-align: left;
  }
}

@media (min-width: 1440px) {
  .block-battery-benefits1 .field-title h2 {
    font-size: 4rem;
  }
}

.block-battery-benefits img {
  width: 100vw;
  height: 100vh;
  position: absolute;
  inset: 0 0 0 0;
  object-fit: cover;
}

.block-battery-benefits2 .block-content {
  width: 100%;
}

.block-battery-benefits2 .block-content {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/* @media (min-width:1440px) {
.block-battery-benefits2 .block-content {

}
} */

.block-battery-benefits2 .benefits-content {
  display: flex;
  flex-direction: column;
  margin-bottom: unset;
  justify-content: space-between;
  align-items: center;
  margin: 50px 0;
  width: 100%;
}

@media (min-width: 992px) {
  .block-battery-benefits2 .benefits-content {
    margin-bottom: 3rem;
    flex-direction: row;
  }

  .block-battery-benefits2 .benefits-content:nth-child(1) {
    margin-bottom: 0;
    flex-direction: row;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .block-battery-benefits2 .benefits-content {
    opacity: 0;
  }

  .block-battery-benefits2 .benefits-content:nth-child(1) {
    margin-bottom: 0;
    margin-top: 0;
  }

  .block-battery-benefits2 .benefits-content:nth-child(4) {
    margin-bottom: 2rem;
  }
}

.block-battery-benefits2 .benefits-content h3 {
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 150%;
  text-align: right;
  letter-spacing: -0.02em;
  color: #ffffff;
  align-self: center;
  text-align: right;
}

.block-battery-benefits2 .benefits-content p {
  font-weight: 300;
  font-size: 1rem;
  line-height: 150%;
  letter-spacing: -0.02em;
  color: #ffffff;
  height: 100%;
  text-align: left;
}

@media screen and (min-width: 992px) {
  .block-battery-benefits2 .benefits-content h3 {
    width: 25%;
    font-size: 36px;
  }

  .block-battery-benefits2 .benefits-content p {
    width: 50%;
    font-size: 1.25rem;
  }
}

@media screen and (max-width: 991px) {
  .block-battery-benefits2 .benefits-content h3,
  .block-battery-benefits2 .benefits-content p {
    text-align: left;
    width: 100%;
  }
}

.block-battery-benefits2 .block-sustainability {
  margin: unset;
}

.block-battery-benefits2 .block-affordability p {
  height: fit-content;
}

/* END BLOCK BATTERY BENEFITS */
/* Block-subcription-program */
.batterySwiper .block-battery-subscription {
  background-color: unset;
  height: fit-content;
}

.block-battery-subscription .parallax-bg {
  background-color: #fff;
}

@media (min-width: 992px) {
  .block-battery-subscription .container {
    padding-top: 15vh;
  }
}

@media (min-width: 1200px) {
  .block-battery-subscription .container {
    padding-top: 12vh;
  }

  .block-battery-subscription .container {
    margin: auto;
    height: 100%;
    padding-bottom: 3.25rem;
  }
}

.block-battery-subscription .parallax-bg {
  position: relative;
}

@media (max-width: 991px) {
  .batterySwiper .block-battery-subscription .parallax-bg {
    padding-top: 2.5rem;
  }
}

.block-battery-subscription .container {
  display: flex;
  justify-content: center;
}

@media (min-width: 992px) {
  .block-battery-subscription .container {
    margin: auto;
    height: 100%;
    padding-bottom: 1rem;
  }
}

@media (max-width: 991px) {
  .block-battery-subscription .container {
    /* margin-left: auto;
margin-right: auto; */
    max-width: unset;
    /* padding-left: 0;
padding-right: 0; */
  }
}

.block-battery-subscription .block-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  position: relative;
}

/* @media (min-width: 992px) { */
.block-battery-subscription .block-content .content-more {
  position: absolute;
  bottom: 0;
  width: 60vw;
  text-align: center;
}

@media (max-width: 991px) {
  .block-battery-subscription .block-content .content-more {
    position: initial;
    width: 100%;
    margin-bottom: 4.5rem;
  }
}

.block-battery-subscription .block-content .content-more h3 {
  font-weight: 400;
  font-size: 2rem;
  line-height: 120%;
  text-align: center;
  text-transform: capitalize;
  margin-bottom: 50px;
}

@media (max-width: 991px) {
  .block-battery-subscription .block-content .content-more h3 {
    margin-bottom: 1rem;
    font-size: 1.25rem;
  }
}

.block-battery-subscription .block-content .content-more h3 span {
  color: rgba(20, 100, 244, 1);
}

.block-battery-subscription .block-content .content-more p {
  font-weight: 300;
  font-size: 0.75rem;
  line-height: 14px;
  text-align: center;
  letter-spacing: -0.02em;
}

/* } */

@media (min-width: 1200px) {
  /* .block-battery-subscription .block-content .content-more {
position: absolute;
bottom: 5vh;
width: 50%;
text-align: center;
} */

  .block-battery-subscription .block-content .content-more h3 {
    margin-bottom: 30px;
  }
}

@media (min-width: 1920px) {
  .block-battery-subscription .block-content .content-more h3 {
    font-size: 2.75rem;
    margin-bottom: 4.813rem;
  }

  .block-battery-subscription .block-content .content-more p {
    font-size: 0.875rem;
  }
}

.block-battery-subscription .field-title .sub-program-title {
  top: calc(50% - 11rem / 2 - 240px);
  font-weight: 200;
  font-size: 3rem;
  text-align: center;
  letter-spacing: -0.04em;
  margin: 2.125rem 0 1rem;
  line-height: 120%;
}

@media (min-width: 1200px) {
  .block-battery-subscription .field-title .sub-program-title {
    font-size: 2.5rem;
  }
}

@media (min-width: 1440px) {
  .block-battery-subscription .field-title .sub-program-title {
    font-size: 3rem;
  }
}

@media screen and (min-width: 992px) and (max-height: 667px) {
  .block-battery-subscription .field-title .sub-program-title {
    font-size: 2.25rem;
  }
}

@media (min-height: 857px) {
  .block-battery-subscription .field-title .sub-program-title {
    margin: 56px 0 40px;
    line-height: 120%;
  }

  .block-battery-subscription .table-program .table-program-title {
    padding: 1.188rem 0 1rem;
    line-height: 150%;
  }

  .block-battery-subscription .car-type {
    padding: 26px 0;
  }

  .block-battery-subscription .price-per-month {
    padding: 1rem 0;
  }

  .block-battery-subscription .table-program-notification {
    padding: 1.5rem 0;
  }
}

.block-battery-subscription .field-title .sub-program-title-sm {
  font-size: 2rem !important;
  line-height: 120%;
  text-align: center;
  letter-spacing: -0.02em;
}

.block-battery-subscription .field-content {
  display: flex;
  flex-direction: column;
  padding: 0 1rem;
}

@media (min-width: 992px) {
  .block-battery-subscription .field-content {
    padding: 0;
    flex-direction: unset;
  }
}

@media (max-width: 991px) {
  .block-battery-subscription .field-content {
    padding: unset;
  }
}

.block-battery-subscription .field-content .content-item {
  position: relative;
}

.block-battery-subscription .field-content .content-item .logo-left {
  position: absolute;
  right: 8vw;
  top: 7vh;
}

@media (min-width: 1200px) {
  .block-battery-subscription .field-content .content-item .logo-left {
    right: 11vw;
    top: 20vh;
  }
}

.block-battery-subscription .field-content .content-item .logo-right {
  position: absolute;
  left: 8vw;
  top: 7vh;
}

@media (min-width: 1200px) {
  .block-battery-subscription .field-content .content-item .logo-right {
    left: 11vw;
    top: 20vh;
  }
}

@media (min-width: 1920px) {
  .block-battery-subscription
    .field-content
    .content-item
    .field-logo
    .logo-sub {
    width: 100%;
  }
}

.block-battery-subscription .field-content .content-item .field-logo .price {
  font-weight: 300;
  font-size: 2rem;
  line-height: 120%;
  letter-spacing: -0.02em;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 0;
}

@media (min-width: 1200px) {
  .block-battery-subscription .field-content .content-item .field-logo .price {
    font-weight: 200;
    font-size: 3rem;
    line-height: 120%;
    letter-spacing: -0.04em;
  }
}

.block-battery-subscription .field-content .content-item .field-logo p {
  font-weight: 300;
  font-size: 0.875rem;
  line-height: 120%;
  letter-spacing: -0.02em;
  text-align: center;
}

@media (max-width: 991px) {
  .block-battery-subscription .field-content .content-item.item-left,
  .block-battery-subscription .field-content .content-item.item-right {
    transform: translateX(-100%);
  }
}

.block-battery-subscription .block-content .field-title {
  margin-bottom: 4.5vh;
}

@media screen and (min-width: 992px) {
  .block-battery-subscription .field-content {
    padding: 18vh 0;
    width: 100vw;
    position: absolute;
  }

  .block-battery-subscription .block-content .field-title {
    margin-bottom: unset;
  }
}

@media (min-width: 1200px) {
  .block-battery-subscription .field-content {
    flex-direction: unset;
    padding: 12vh 0;
    justify-content: center;
  }
}

.block-battery-subscription .car-sub-program {
  position: absolute;
  right: 0;
  width: 40%;
  bottom: 7vh;
}

.block-battery-subscription .car-sub-program.mobile {
  width: 100%;
  position: relative;
  bottom: 0;
}

@media (min-width: 992px) and (max-height: 900px) and (min-height: 757px) {
  .block-battery-subscription .car-sub-program {
    width: 40%;
    bottom: -3vh;
  }
}

@media (min-width: 992px) and (max-height: 756px) {
  .block-battery-subscription .car-sub-program {
    width: 35%;
    bottom: -3vh;
  }
}

/* Block Option */
@media (min-width: 992px) {
  .batterySwiper .block-car .parallax-bg {
    padding-top: 22vh;
  }

  .block-car .car-info {
    position: absolute;
    left: 0;
    right: 0;
  }
}

@media (min-width: 1200px) {
  .batterySwiper .block-car .parallax-bg {
    padding-top: 12vh;
  }
}

@media (min-width: 1360px) {
  .batterySwiper .block-car .parallax-bg {
    padding-top: 14vh;
  }
}

@media (max-width: 991px) {
  .block-car .container {
    max-width: unset;
  }
}

@media (min-width: 992px) {
  .block-car.swiper-slide,
  .block-question.swiper-slide,
  .block-join-charge.swiper-slide {
    background-color: transparent;
  }
}

.block-car .parallax-bg {
  height: 100%;
  background-color: #fff;
}

@media (min-width: 1024px) and (orientation: landscape) {
  .block-battery-options2 .parallax-bg {
    background-color: transparent;
  }
}

.block-car .block-desc {
  padding: 0 1rem;
}

@media (min-width: 992px) {
  .block-car .block-desc {
    margin-bottom: 20px;
  }
}

@media (min-width: 1200px) {
  .block-car .block-desc {
    margin-bottom: 0;
    margin-top: 1rem;
  }
}

@media (min-width: 991px) {
  /* .block-car .car-info {
position: absolute;
top: 30%;
margin-top: 5rem;
width: 100%;
} */
  .block-car .car-info .car-right {
    position: relative;
  }

  .block-car .car-info .car-right .car-content {
    position: absolute;
    left: 0;
    right: 0;
    top: 10%;
  }
}

@media (min-width: 1200px) {
  .block-car .car-info .car-right .car-content {
    top: 20%;
  }
}

@media (max-width: 991px) {
  .block-car .car-info .col-image-car {
    transform: translateX(100vw);
  }

  .block-car {
    height: 90vh;
  }
}

@media (max-width: 375px) {
  .block-car {
    height: 110vh;
  }
}

.block-car .block-content .car-content .field-logo {
  text-align: center;
  margin-top: 1.688rem;
  margin-bottom: 1.25rem;
  padding: 0 1rem;
}

@media (min-width: 991px) {
  .block-car .block-content .car-content .field-logo {
    text-align: unset;
    padding-left: 5vw;
    height: fit-content;
    overflow: hidden;
  }
}

.block-car .block-content .car-content .field-content {
  background: #f8f9fa;
  border-radius: 0.25rem;
}

@media (min-width: 991px) {
  .block-car .block-content .car-content .field-content {
    width: 80%;
  }
}

.block-car .block-content .car-content .field-content ul {
  padding: 1rem;
  margin-bottom: 0;
  text-align: center;
}

.block-car .block-content .car-content .field-content ul li {
  list-style: none;
  margin-bottom: 1rem;
}

.block-car .block-content .car-content .field-content ul li :nth-child(3) {
  margin-bottom: 0;
}

.block-car
  .block-content
  .car-content
  .field-content
  ul
  li
  .option-lifeStyle__title {
  font-weight: 700;
  font-size: 0.75rem;
  line-height: 1rem;
  color: #333333;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.block-car
  .block-content
  .car-content
  .field-content
  ul
  li
  .option-lifeStyle__item {
  border-right: 1px solid #d9e1e2;
  font-weight: 300;
  font-size: 1rem;
  line-height: 150%;
  letter-spacing: -0.02em;
  color: #333333;
}

.block-car
  .block-content
  .car-content
  .field-content
  ul
  li
  .option-lifeStyle__item:nth-child(1) {
  font-weight: 500;
}

.block-car
  .block-content
  .car-content
  .field-content
  ul
  li
  .option-lifeStyle__item:nth-child(3) {
  border-right: none;
}

.block-car .block-content .car-content .field-content .flat-table {
  padding: 1rem;
}

.block-car .block-content .car-content .field-content .flat-table th {
  padding-right: 5rem;
}

.block-car .field-image {
  pointer-events: none;
}

.block-car .block-content .col-image-car .field-image img {
  width: 100%;
  transform: translateY(-2rem);
}

/* @media (max-width: 1366px) {
.block-car .block-content .col-image-car .field-image img {
transform: translateY(0);
}
} */

@media (max-width: 991px) {
  .block-car .block-content .col-image-car .field-image img {
    transform: translateY(0);
    position: absolute;
  }
}

/* End Block Option */
/* Block question */
@media (max-width: 991px) {
  .block-question .container {
    padding-top: 12vh;
  }
}

.block-question .block-img .background-image {
  position: absolute;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  inset: 0 0 0 0;
}

@media (min-width: 1200px) {
  .block-question .block-img .background-image {
    object-position: unset;
  }
}

@media (max-width: 1200px) and (min-width: 576px) {
  .block-question .block-img .background-image {
    object-position: 90%;
  }
}

@media (max-width: 575px) {
  .block-question .block-img .background-image {
    object-position: 73%;
  }
}

.block-question .block-content {
  display: flex;
  flex-direction: column;
}

@media (max-width: 991px) {
  .block-question .block-content {
    top: 10vh;
    opacity: 0;
  }

  .block-question .field-button {
    display: flex;
    column-gap: 1.5rem;
  }
}

@media (max-width: 574px) {
  .block-question .field-button {
    flex-direction: column;
    row-gap: 1rem;
  }
}

.block-question .field-title {
  z-index: 1;
}

.block-question .field-title h2 {
  font-weight: 300;
  font-size: 32px;
  line-height: 120%;
  text-align: center;
  letter-spacing: -0.02em;
  color: #3c3c3c;
}

.block-question .field-title p {
  font-weight: 400;
  font-size: 1rem;
  line-height: 150%;
  text-align: center;
  letter-spacing: -0.02em;
  color: #3c3c3c;
  order: 0;
  margin-bottom: 1rem;
}

.block-question .field-button .button-contact-us {
  color: #ffffff;
  background: #1464f4;
  margin-bottom: 1rem;
}

.block-question .field-button .button-faqs {
  color: #1464f4;
  background: #ffffff;
}

@media screen and (min-width: 768px) {
  .block-question .field-title h2 {
    font-size: 3rem;
    margin-bottom: 0.75rem;
  }

  .block-question .field-title p {
    width: 80%;
    margin: auto;
    font-size: 1.25rem;
    margin-bottom: 1.5rem;
  }
}

@media screen and (min-width: 992px) {
  .block-question .container {
    padding-top: 6rem;
  }

  .block-question .block-content {
    width: 100%;
    display: flex;
    align-items: center;
  }

  .block-question .field-title {
    width: fit-content;
  }

  .block-question .field-title h2 {
    font-size: 48px;
    line-height: 150%;
  }

  .block-question .field-title p {
    font-size: 1.25rem;
    line-height: 150%;
  }

  .block-question .field-button {
    display: flex;
    column-gap: 1.5rem;
    width: 45%;
  }

  .block-question .field-button div {
    width: 200px;
    height: fit-content;
  }

  .block-question .field-button .button-contact-us {
    margin-right: 1.5rem;
  }
}

@media (min-width: 1200px) {
  .block-question .container {
    padding-top: 5rem;
  }
}

@media (min-width: 1366px) {
  .block-question .container {
    padding-top: 6rem;
  }

  .block-question .field-title p {
    margin-bottom: 2rem;
  }

  .block-question .field-button {
    width: 35%;
  }
}

@media (min-width: 1601px) {
  .block-question .container {
    padding-top: 12rem;
  }
}

/* END BLOCK QUESTION */
/* BLOCK JOIN CHARGE */
/* .block-join-charge.swiper-slide-prev {
  z-index: 1;
  opacity: 1 !important;
}

.block-join-charge.swiper-slide .parallax-bg {
  background-color: #000000;
  height: 100vh;
position: relative;
} */

/* JOIN THE CHARGE SECTON */
/* .block-join-charge {
  padding: 0;
}

@media (max-width: 575px) {
  #block-join-the-charge {
    padding: 0;
  }
}

@media (min-width: 992px) {
  #block-join-the-charge .parallax-bg {
    background: url("../images/battery-subscription/bg-join-the-charge.png")
      no-repeat scroll center center transparent;
    background-size: cover;
    height: 100vh;
    position: relative;
    background-color: #000000;
  }
}

#block-join-the-charge .block-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
} */

/* @media (max-width: 991px) {
  .block-join-charge .form-charge-bottom .col-lg-8:nth-child(1) {
    margin-bottom: 1rem;
  }
} */

.responsive-break {
  display: none;
}

@media (max-width: 991px) {
  .responsive-break {
    display: block;
  }
}

/* End Join The Charge */

/* Footer */
/* #footer-wrapper {
  background-color: transparent;
  position: relative;
  z-index: 1;
  height: auto;
}

#footer {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

@media (max-width: 991px) {
  #footer {
    bottom: unset;
    opacity: 1 !important;
    margin-top: 0;
    padding-bottom: 5rem;
  }
} */

/* END FOOTER */
/* ANIMATION SCROLL BATTERY BENEFITS */
.block-battery-benefits-bg {
  display: none;
}

.batterySwiper .block-leading-safety .car-disclaimer {
  display: none;
}

@media (max-width: 991px) {
  .batterySwiper.fixed .block-battery-benefits-bg {
    display: block;
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
  }

  .batterySwiper.fixed .block-battery-benefits-bg img {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
  }

  .batterySwiper.fixed .swiper-wrapper {
    opacity: 1;
  }

  .batterySwiper.fixed .block-battery-benefits img {
    display: none;
  }
}

/* END ANIMATION SCROLL BATTERY BENEFITS */

/* FOOTNOTES */
span.note {
  font-size: 1rem;
}

p.footnote {
  font-size: 0.688rem !important;
  width: 100% !important;
  margin-top: 1rem;
  margin-left: 0rem;
}

@media (min-width: 992px) {
  p.footnote {
    margin-top: 2rem;
    margin-left: 2rem;
  }
}

/* END FOOTNOTES */

/* CSS FOR NEW BATTERY PAGE */
::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.block-home-1 {
  height: 100vh;
  background: url(../images/battery-subscription/battery-banner.png) no-repeat center center / cover;
  background-size: cover;
}

.block-home-1 .field-title {
  margin: auto;
  padding: 6rem 0 0 0;
}

.block-home-1 h1 {
  font-size: 3rem;
  line-height: 150%;
  letter-spacing: -0.02em;
  font-weight: 200;
  color: #151515;
  text-align: center;
}

@media only screen and (max-width: 575px) {
  .block-home-1 h1 {
    font-size: 2rem;
  }
}